@model Produto
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Edição de Produto</h1>

<form action="/produto/update/@Model.SKU" method="post">
    <div>
        <label>Descrição</label>
        <input type="text" class="form-control" name="descricao" value="@Model.Descricao" readonly />
    </div> 
    <div>
        <label>Funcionário Responsável</label>
        <input type="text" class="form-control" name="nomeFuncionario"  />
    </div> 
    <div>
        <label>Preço</label>
        <input type="text" class="form-control" name="preco" value="@Model.Preco" />
    </div>
    <div>
        <label>Quantidade em Estoque</label>
        <input type="text" class="form-control" name="qtdEstoque" value="@Model.QtdEstoque" readonly />
    </div> 
    <div>
        <label>Quantidade Adicionada</label>
        <input type="text" class="form-control" name="qtdAdicionada" value="@Model.QtdAdicionada" />
    </div> 
    <a href="/produto/index" class="btn btn-primary" style="margin-top: 20px">Voltar</a>
    <button class="btn btn-success" style="margin-top: 20px">Salvar</button>
</form>